/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */




p.price.hidden {
    /*display: none !important;*/
}
.postid-13 .entry-summary .price {
    /*display: none !important;*/
}
.site-header-cart span.woocommerce-Price-amount.amount {
    display: none;
}
@media (max-width: 568px) {
	.home .site-search .search-field {
		width: 100% !important;
	}
	.search-title-homepage {
		margin-left: 5% !important;
		max-width: 75vw !important;
	}
}



.home .site-search .search-field {
    display: inline-block;
    width: 75% !important;
	border: 1px solid grey !important;
}
.home .woocommerce-product-search button {
    position: relative !important;
    height: 3rem !important;
    clip-path: unset !important;
	color: #fff;
    background: linear-gradient(90deg,#a21880,#e71575);
    transition: background .3s ease;
	border-radius: 2.5rem;
	font-size: 1rem;
    line-height: 1rem;
}
.home_button_search {
    width: 232px !important;
}


@media (max-width: 568px) {
.home .widget.woocommerce.widget_product_search {
    border-radius: 0px !important;
	box-shadow: none !important;
}
.home .site-search {
    margin-top: -7vh !important;
    margin-bottom: 24vh !important;
    display: inline-block;
    float: none;
    width: 100vw;
    margin-left: -1.59em;
    height: 42px;
    margin-right: -1.59em;
}
.search-title-homepage {
    font-size: 1.6875rem !important;
    line-height: 1.4rem !important;
}
}
.home .widget.woocommerce.widget_product_search {
    box-shadow: 0 6px 150px 0 rgba(0,0,0,.55);
    padding: 20px;
    background: #fff;
    border-radius: 8px;
	padding-left: 30px;
}
.metaslider .caption-wrap {
    display: none !important;
}
.search-title-homepage {
    font-size: 3.6875rem;
    line-height: 3rem;
    font-weight: 700;
    color: #fff;
    display: flex;
    /* height: 200px; */
    padding-bottom: 1rem;
    text-shadow: 0 2px 3px rgba(0,0,0,.2);
    max-width: 35vw;
    margin-left: 0%;
}
.home .SearchIconContainer-Header-Top.SearchIconContainerInNavbar {
    padding: 1.18%;
}
.home .site-search {
    margin-top: 20vh;
	margin-bottom: 30vh;
}

a.button.storefront-hero__button-edit { display: none; }
.hidden {
    display: none;
}


.SearchBlock-2ul6i {
    background: #fff;
    width: 100%;
    padding: 2rem 0 0;
}
.SearchBlockTop-1H7H_ {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
@media (min-width: 992px) {
.SearchBlock-2ul6i {
    max-width: none;
}
}
@media (min-width: 992px) {
.SearchBlockTop-1H7H_ {
    flex-direction: row;
}
}
@media (min-width: 768px){
.SearchBlock-2ul6i {
    border-radius: 8px;
    max-width: 480px;
    padding: 1.5rem 2rem 1rem;
    box-shadow: 0 6px 150px 0 rgba(0,0,0,.55);
}
}
.SearchBlockBottom-QteDx {
    padding-top: 1rem;
}
@media (min-width: 992px) {
.SearchInputContainer-3wU3A {
    margin-right: 1rem;
    width: auto;
    margin-bottom: 0;
    min-width: 310px;
}
}
.SearchInputContainer-3wU3A {
    flex: 1 1 auto;
    display: flex;
    position: relative;
    width: 100%;
    min-height: 3rem;
    z-index: 1;
    margin-bottom: 1.5rem;
}
.SearchInputEditHero-2Z_LA {
    box-shadow: none;
}
.SearchInputNoEdit-29Gx9 {
    width: 100%;
    box-shadow: 0 2px 8px 2px rgba(0,0,0,.07);
}
@media (min-width: 992px) {
.SearchIconContainer-1SVT6 {
    line-height: 4rem;
    height: 4rem;
}
}
.SearchIconContainer-1SVT6 {
    line-height: 3rem;
    position: absolute;
    left: 1rem;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
    pointer-events: none;
}
.SearchIcon-2B5Ul {
    fill: #4a4a4a;
}
@media (min-width: 992px) {
.SearchInput-2L71F {
    line-height: 4rem;
    height: 4rem;
}
}
.SearchInput-2L71F {
    border: 1px solid grey;
    border-radius: 2px;
    height: 3rem;
    line-height: 3rem;
    font-weight: 500;
    padding: 0 1rem 0 3rem;
    text-align: left;
    margin: 0 1rem 0 0;
    display: flex;
    width: 100%;
    align-items: center;
    background: #fff;
    font-size: 1rem;
}
.SearchBlockSecondRow-2sl6S {
    display: flex;
    flex-direction: row;
}
@media (min-width: 1200px) {
.DateInput-3S7MQ {
    max-width: 235px;
    margin-right: 1rem;
}
}
@media (min-width: 992px) {
.DateInput-3S7MQ {
    margin-right: 1rem;
    min-width: 200px;
    max-width: 235px;
    margin-bottom: 0;
}
}
.DateInput-3S7MQ {
    flex: 1 1 auto;
    width: 100%;
    position: relative;
    margin-bottom: 1.5rem;
    margin-right: .5rem;
    min-height: 3rem;
}
@media (min-width: 992px) {
.Button-3j5Pu {
    line-height: 4rem;
    height: 4rem;
}
}
.Button-3j5Pu {
    border: 1px solid grey;
    border-radius: 2px;
    line-height: 3rem;
    height: 3rem;
    font-weight: 500;
    padding: 0 5px 0 1rem;
    text-align: left;
    width: 100%;
    background: #fff;
    margin: 0;
}
.ButtonContent-22Z77 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (min-width: 992px) {
.IconContainer-zNcsR {
    line-height: 4rem;
    height: 4rem;
}
}
.IconContainer-zNcsR {
    line-height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
    pointer-events: none;
}
.AgendaIcon-1g0f8 {
    fill: #4a4a4a;
    margin-right: 10px;
}
.LabelText-36lDS {
    width: 100%;
    white-space: nowrap;
}
@media (min-width: 768px) {
.Placeholder-FMVF1 {
    color: grey;
}
}
@media (min-width: 992px) {
.IconContainer-zNcsR {
    line-height: 4rem;
    height: 4rem;
}
}
.IconContainer-zNcsR {
    line-height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
    pointer-events: none;
}
.ChevronIcon-3tDeK {
    margin-right: .5rem;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease;
    fill: #bfbfbe;
}
@media (min-width: 992px) {
.PeopleInputWithDate-MH-Yy {
    min-width: 200px;
    max-width: 235px;
    margin-left: 0;
}
}
.PeopleInputWithDate-MH-Yy {
    margin-left: .5rem;
}
@media (min-width: 1200px) {
.PeopleSelector-2wER9 {
    max-width: 280px;
}
}
@media (min-width: 992px) {
.PeopleSelector-2wER9 {
    margin-right: 1rem;
    min-width: 280px;
    max-width: 280px;
    margin-bottom: 0;
}
}
.PeopleSelector-2wER9 {
    flex: 1 1 auto;
    width: 100%;
    position: relative;
    margin-bottom: 2rem;
    min-height: 3rem;
}
@media (min-width: 992px) {
.PeopleInput-32swi {
    line-height: 4rem;
    height: 4rem;
}
}
.PeopleInput-32swi {
    border: 1px solid grey;
    border-radius: 2px;
    line-height: 3rem;
    height: 3rem;
    font-weight: 500;
    padding: 0 5px 0 1rem;
    text-align: left;
    width: 100%;
    background: #fff;
    margin: 0;
}
.PeopleInputButtonContent-2MKrv {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ChevronIcon-1Ajfx {
    margin-right: .5rem;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease;
    fill: #bfbfbe;
}
@media (min-width: 1200px) {
.Button-DtDUY {
    width: 232px;
}
}
@media (min-width: 992px){
.Button-DtDUY {
    width: 200px;
    height: auto;
}
}
.Button-DtDUY {
    width: 100%;
    padding: 0;
}
.Gradient-9mayK {
    color: #fff;
    background: linear-gradient(90deg,#a21880,#e71575);
    transition: background .3s ease;
}
.Button-2iSbC {
    font-size: 1rem;
    line-height: 1rem;
    margin: 0;
    padding: 0 2rem;
    border-radius: 2.5rem;
    border: none;
    background-color: #e71575;
    color: #fff;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .14s ease;
    height: 3rem;
    min-height: 3rem;
    overflow: hidden;
}























.home .handheld-navigation a {
	color: #000000 !important;
}
.main-navigation button {
	background: transparent !important;
}
.home .svg-icon.svg-icon-cart {
    fill: #ffffff;
}
.home .site-header ul.menu li.current-menu-item > a {
    color: #ffffff;
}
.home .main-navigation ul li a {
    color: #ffffff;
	fill: #ffffff;
}
.cart-contents span.count {
    background: #e71575;
    color: #ffffff;
    /* width: 16px; */
    /* height: 16px; */
    position: absolute;
    top: 0px;
    z-index: 999999;
    left: 10px;
    text-align: center;
    border-radius: 100%;
    opacity: 1 !important;
    font-size: 10px !important;
    vertical-align: middle;
    padding: 1px 5px 1.5px 6px;
    margin: 0px;
    font-weight: 900 !important;
}
.site-header-cart:hover > .widget_shopping_cart {
    left: -210px !important;
}
.woocommerce.widget_shopping_cart {
    
    min-width: 250px;
    
}
.svg-icon {
    display: inline-block;
    width: 24px;
}
.site-header-cart .cart-contents::after { 
	content: "" !important;
}

.home .site-header {
    background-color: transparent !important;
	border-bottom-color: transparent !important;
}
.slider-container {
    position: absolute;
    top: 0;
    height: 90vh;
	width: 100%;
	z-index: -1;
}
.woocommerce-active .site-header .site-branding {
    width: 108px !important;
}
.site-search-touchstart .results-on-type {
	padding: 1rem 0rem 0 !important;
}
.site-search-touchstart .Predictions-1ekIv {
	padding: 1rem 0rem 0 !important;
}
.site-search-touchstart .results-earch-header-top-container {
    box-shadow: none !important;
}
.site-search-touchstart .widget_product_search {
    box-shadow: none !important;
}
.site-search-touchstart form {
    margin-bottom: 0 !important;
    margin-left: 7%;
    margin-right: 7%;
}
.site-search-touchstart {
    width: 100% !important;
    margin-left: 0% !important;
    position: absolute !important;
    z-index: 999;
    left: 0;
    background: #fff !important;
	height: 100vh !important;
}


.search_post_title {
    display: inline-block;
}
.results-on-type li a:hover {
    color: #cd2653 !important;
}
.results-on-type li a {
    color: #2c2d33 !important;
	vertical-align: middle;
}
.results-on-type li {
    display: block;
}
.search_image_thumbnail {
    width: 30px;
    display: inline-block;
}
.widget_search form::before, .widget_product_search form::before {
    content: none !important;
	
}
.SearchIconContainer-Header-Top.SearchIconContainerInNavbar {
    position: absolute;
	padding: 3%;
}
.results-on-type{
    width: 100%;
    padding: 1rem 2rem 0;
    max-height: 340px;
    overflow: auto;
	background: #fff;
}
.search-header-top {
    position: relative;
}
.results-earch-header-top-container {
	position: absolute;
    box-shadow: 0 2px 8px 2px rgba(0,0,0,.09);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 100%;
    /*transition: box-shadow .3s ease;*/
	display: none;
	z-index: 99;
}
.home .results-earch-header-top-container {
    width: 75%;
}
:focus {
  outline: none !important;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
    background-color: #e71575 !important;
    border-color: #e71575 !important;
    color: #ffffff !important;
}
.Predictions-1ekIv {
    background: #fff;
    width: 100%;
    padding: 1rem 2rem 0;
    max-height: 340px;
    overflow: auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.LocalsOrExperiencesSelector-2PE8V {
    padding-bottom: 1rem;
    border-bottom: .5px solid #eaeaea;
}
.SuggestionsList-2-Lvp {
    padding: 2rem 0 1.5rem;
}
.Title-brFr2 {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1rem;
    padding-bottom: 1rem;
}
.ButtonsGroup-ZKXN6 {
    white-space: nowrap;
}
.ToggleButton-21m8z.Toggled-1Kmjd {
    color: #fff !important;
    border-color: transparent !important;
    background: #e71575 !important;
}
.ToggleButton-21m8z {
    font-size: .875rem !important;
    line-height: calc(2rem - 2px) !important;
    border: 1px solid rgba(0,0,0,.3);
    border-radius: 2px !important;
    color: rgba(0,0,0,.6) !important;
    margin: 0 1rem 0 0;
    padding: 0 .5rem;
    background: #fff !important;
    box-sizing: border-box;
    flex: 1 0 auto;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
}
.Title-33dF_ {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1rem;
    padding-bottom: 1rem;
}
.ListItem-3HRPU {
    line-height: 1rem;
    font-size: .875rem;
    color: #4a4a4a;
    padding-bottom: 1rem;
    position: relative;
    width: 100%;
    cursor: pointer;
}
.IconContainer-PMX5b {
    display: inline-flex;
    align-items: center;
}
.Icon-2arcp {
    fill: #4a4a4a;
    margin-right: .5rem;
}
.SuggestionsList-2-Lvp ul {
	margin-bottom: 0px;
}
body, button, input, textarea {
    -webkit-font-smoothing: antialiased;
}
.storefront-handheld-footer-bar {
    display: none !important;
}
button.menu-toggle::before, button.menu-toggle::after, button.menu-toggle span::before {
    content: none !important;
}
button.menu-toggle {
    border: none !important;
    padding: 0em 0em 0em 0em !important;
}
@media (max-width: 568px) {
.summary.entry-summary {
    padding: 1rem 0.5rem !important;
    box-shadow: none !important;
}
.single-product div.product .images, .single-product div.product .summary, .single-product div.product .woocommerce-product-gallery {
    margin-bottom: 0.617924em;
}
.col-full.col-full-header {
    margin-left: 3%;
	margin-right: 3%;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    height: 2.6rem;
}
.col-full-header {
    max-width: 100% !important;
}
.storefront-primary-navigation {
    float: left !important;
    width: 25% !important;
}
.site-search {
    display: block;
    float: right;
    width: 70%;
    margin-left: 1%;
	height: 42px;
}
.site-branding {
    display: none;
}
.site-header {
    padding-top: 0.7em;
    padding-bottom: 0.2em;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 113% !important;
	margin-left: -1.41575em !important;
    margin-right: -1.41575em !important;
}
.storefront-breadcrumb {
    display: none !important;
}
.site-header .site-logo-anchor img, .site-header .site-logo-link img, .site-header .custom-logo-link img {
    max-width: 120px;
}
}
ul.flex-direction-nav {
    position: absolute;
    top: 30%;
    z-index: 99;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;}

li.flex-nav-prev {float: left;}
li.flex-nav-next {float: right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}

a.flex-next::after {
	visibility:visible;content: '\f054';
	font-family: 'Font Awesome 5 Free';
	margin-right: 10px;
	font-size: 20px;   
	font-weight: bold;
}
a.flex-prev::before {
    visibility:visible;
    content: '\f053';
	font-family: 'Font Awesome 5 Free';   
	margin-left: 10px;
	font-size: 20px;
	font-weight: bold;
}
ul.flex-direction-nav li a {
	color: #ccc;
}
ul.flex-direction-nav li a:hover {
	text-decoration: none;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
body {
    margin-top: 0px !important;
}
.single-product ol.flex-control-nav.flex-control-thumbs {
    display: none !important;
}
@media (max-width: 568px) {
.col-full {
    max-width: 100% !important;
}
}
.woocommerce-breadcrumb a:first-of-type::before {
	content: none;
}
.woocommerce-breadcrumb a {
    text-decoration: none;
}
@media (min-width: 768px) {
.site-header-cart .cart-contents {
    padding: 0.618em 0;
}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0.618em 1em;
}
.storefront-breadcrumb {
    margin: 0 0 0.2em;
}
}
.woocommerce-active .site-header .site-header-cart {
    width: auto;
}




















.woocommerce-active .site-header .main-navigation {
    width: auto;
    /*float: right;*/
    margin-right: auto;
}
.storefront-primary-navigation {
	clear: inherit;
    float: right;
	width: auto;
	margin-right: 1%;
}
@media (min-width: 768px) {
.site-header .site-branding img {
    max-width: 90px;
}
}
.widget.woocommerce.widget_product_search {
    box-shadow: 0 2px 8px 2px rgba(0,0,0,.07);
}
.site-search .search-field {
    border: 1px solid #eaeaea !important;
    background: #fff !important;
    border-radius: 2px;
    height: 3rem;
    line-height: 3rem;
    font-weight: 500;
    padding: 0 1rem 0 3rem;
    text-align: left;
    margin: 0 1rem 0 0;
    display: flex;
    align-items: center;
    font-size: 1rem;
	box-shadow: none;
	
}
@media (min-width: 768px) {
.site-branding, .site-search, .site-header-cart, .site-logo-anchor, .site-logo-link, .custom-logo-link {
    margin-bottom: 0em;
}
.woocommerce-active .site-header .site-search {
    float: left;
	width: 24.8%;
}
}
@media (min-width: 768px) {
.woocommerce-active .site-header .site-branding {
    width: auto;
	margin-right: 1%;
}
}
.col-full.col-full-header {
    max-width: 100% !important;
    padding-left: 1%;
    padding-right: 1%;
}
.col-full {
	/*margin-left: 0em !important; */
	/*margin-right: 0em !important; */
	/*max-width: 72%;*/
	/*padding: 0 0em !important; */
}


a.reset_variations {
    display: none !important;
}
.single-product .single_add_to_cart_button {
    color: #fff;
    background: linear-gradient(90deg,#a21880,#e71575);
    transition: background .3s ease;
	border-radius: 2.5rem;
}
.summary-product-info ul {
    margin: 0 !important;
}
.ListTitle-isubD {
    font-weight: 700;
    color: #a21880;
}
.CheckmarkIcon-1j6Gc {
    fill: #a21880;
}
.IconContainer-oHBSq, .Title-1UA66 {
    line-height: 1rem;
}
.ListItem-3bOOG, .Text-28DSX {
    padding-left: .5rem;
}

.ListItem-3bOOG {
    display: flex;
    line-height: 1.4rem;
    /*font-size: 1.5rem;*/
    padding-bottom: 1rem;
    margin: 0 !important;
}
.Title-1UA66 {
    color: #a21880;
    padding: 0.5rem 0 .5rem .5rem !important;
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0.5rem !important;
}
.HandIcon-hm3lh {
    fill: #a21880;
}
.TitleContainer-18z44 {
    display: flex;
    padding-bottom: 1rem;
}
.summary-product-info {
    background: rgba(162,24,128,.08) !important;
    padding: 2rem !important;
    border-radius: 8px !important;
    width: 100%;
    margin-top: 2.5rem !important;
	box-shadow: none  !important;
	
}
@media (min-width: 1000px) {
.header-inner {
    padding: 1.8rem 0;
}
}

#site-header {
    border-bottom: 1px solid #eaeaea;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 60%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 35%;
}
.single-product div.product {
    overflow: initial !important;
}
.summary.entry-summary {
    padding: 3rem 2.5rem;
    border-radius: .5rem;
    min-width: 350px;
    background: #fff;
    box-shadow: 0 7px 33px 0 hsla(0,0%,78%,.5);
	margin-bottom: 1%;
}

/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/

	@media all and (max-width: 1920px) {	

	}

	@media all and (max-width: 1680px) {	

	}

	@media all and (max-width: 1366px) {	

	}

	@media all and (max-width: 1344px) {	

	}

	@media all and (max-width: 1280px) {	

	}

	@media all and (max-width: 1024px) {

	}

	@media all and (max-width: 980px) {	

	}

	@media all and (max-width: 800px) {	

	}

	@media (min-width: 700px) {  /*----*/
		.site-logo img {
			max-height: 5rem;
		}
	}

	@media all and (max-width: 768px) {	
		.site-header {
			padding-top: 1rem;
		}
	}
	@media (min-width: 768px) {
		.site-header {
			padding-top: 1em;
			padding-bottom: 0.4em;
		}
	}

	@media all and (max-width: 640px) {	

	}

	@media all and (max-width: 480px) {

	}

	@media all and (max-width: 360px) {

	}

	@media all and (max-width: 320px) {

	}
